Error

two or more packages specified (libflac8 libsane-extras)